petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMPlexGetVertexNumbering

Get a global vertex numbering for all vertices on this process

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetVertexNumbering(DM dm, IS *globalVertexNumbers)

### Input Parameter

dm -The DMPlex object

### Output Parameter

globalVertexNumbers -Global vertex numbers for all vertices on this process

### See Also

DMPlexGetCellNumbering()

### Level

developer

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages